<!DOCTYPE html>
<html>
<head>
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<title>Product App</title>
<link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
  <div class="nav-bar"></div>
  <div id="app">
    <div class="cart">
      <p>Cart({{cart.length}})</p>
    </div>
    <product :premium="premium" @add-to-cart="updateCart()"></product>
  </div>

  <script src="https://cdn.jsdelivr.net/npm/vue"></script>
  <script src="main.js"></script>
</body>
</html>